import Styles from "@/constants/Styles";
import { useTheme } from "@/providers/ThemeProvider";
import { View } from "react-native";

type Props = {
   children: React.ReactNode
}

export default function WrapTab({ children }: Props) {
   const { colors } = useTheme()
   return (
      <View style={[Styles.wrapBtnTab, { backgroundColor: colors.card, borderColor: colors.icon + '20' }]}>
         {children}
      </View>
   )
}